RubyGems Navigation menu

authlogic_vkontakte 0.1.0

Bind vkontakte authentication to your authlogic project

Gemfile
          gem 'authlogic_vkontakte', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install authlogic_vkontakte -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Igor Petrov

Owners:

Total downloads 3,962

For this version 1,983

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 16, 2010 (7 KB)
  2. 0.1.0 - October 14, 2010 (7 KB)